### Enumeration

# Pango TextTransform

since: 1.50

#### Declaration

    enum Pango.TextTransform

#### Description [src]

An enumeration that affects how Pango treats characters during shaping.

Available since: 1.50

#### Members

`PANGO_TEXT_TRANSFORM_NONE`

  Leave text unchanged.

  - Value: `0`
  - Available since: 1.50
`PANGO_TEXT_TRANSFORM_LOWERCASE`

  Display letters and numbers as lowercase.

  - Value: `1`
  - Available since: 1.50
`PANGO_TEXT_TRANSFORM_UPPERCASE`

  Display letters and numbers as uppercase.

  - Value: `2`
  - Available since: 1.50
`PANGO_TEXT_TRANSFORM_CAPITALIZE`

  Display the first character of a word in titlecase.

  - Value: `3`
  - Available since: 1.50